/* sprite */
:is(.h2_prokinds,.ccimCysTO),:is( .div_buybtn, .cktYxemtx) :is(.a_tobuy,.cOdXsljjx),:is( .div_buybtn, .cktYxemtx) :is(.a_addtofavor,.cZivxVpeb),:is( .side_thumb, .cdVsJLAVA) :is(.p_btn,.cDuLonYes) :is(.a_buybtn,.cxHqZBKcU),:is( .addconsultbox, .cRPkNmeqE) .btn,:is( .p_thumbpage, .cUshmEtwd) b,:is( .ajaxlogin, .ckeOhIUvp) .btn,:is( .h2_progallery, .cQSUguwUu) a:is(.a_backpro,.chHRuFFzc), span:is(.span_share,.ctmKyidsp) :is(.a_share,.cZzskoCfM), a#iZUpffNPu,:is( .div_prokinds, .crxEEUYlj) h3 a,:is( .tabbox_a, .cATYdhLGk) :is(.tabtitle,.cvjNAdIbA) span,:is( .h3_eachtitle, .cvbUTXIcA),:is( .ul_choosecolor, .cqtrWtDrZ) li :is(.span_lack,.cRiEwKWCP),:is( .floatquick, .cZLeBGQug),:is( .div_prokinds, .crxEEUYlj) h3 span,:is( .crumb, .cjfZfKAmA),:is( .div_prothumb, .cpgoBQUGI) :is(.span_prev,.cNumrZNOt),:is( .div_prothumb, .cpgoBQUGI) :is(.span_next,.cpvtWRzgl),:is( .ajaxlogin, .ckeOhIUvp) h3,:is( .dl_consult, .cmfRGJAOy) :is(.div_reply,.cKOsKCvXq),:is( .ul_prodinfo, .cHqunBwAb) :is(.li_jf,.cnXwHlxuD) :is(.a_usejf,.cDOJJrnaX),:is( .span_comscont, .cITXFundE),:is( .dl_comment, .cjPIuttFr) dd:is(.dd_comment,.cvZcqKUmI),:is( .store_nowarea, .chXqFOKCn),:is( .storearea_list, .caNbrzzsR) :is(.span_close,.cxxAcZZzu)
{
	background: url(../images/sprite.png) no-repeat;
}



:is(.js_goods_image_url,.cceLrSYvr)
{
	max-width: 340px;
	max-height:304px;
	vertical-align: middle;
	_width: 340px;
}
/* ul_d1 */
:is(.ul_d1,.caKyEestj)
{
	padding: 0 0 10px 8px;
	overflow: hidden;
	zoom: 1;
}
:is(.ul_d1,.caKyEestj) li
{
	float: left;
	margin: 10px 8px 0 0;
	width: 84px;
	height: 105px;
	overflow: hidden;
	_display: inline;
}

:is(.ul_d1,.caKyEestj) li img
{
	border: 1px solid #ddd;
}
:is(.ul_d1,.caKyEestj) li h4
{
	padding-top: 4px;
	color: #c00;
	text-align: center;
}


/* maincont */
:is(.maincont,.cTGjTDGxQ)
{
	width: 752px;
}


/* prodetailsinfo */
:is(.prodetailsinfo,.cjziMoEeZ)
{
	 background-color:#FDFEFF;
	clear: both;
	overflow: hidden;
	padding: 0 0 0 20px;
	width: 732px;
}

/* proviewbox */
:is(.proviewbox,.cZYDVOvqI)
{
	float: left;
	width: 365px;
	position: relative;
	z-index: 5;
}


:is(.probigshow,.cicLZUHNY) :is(.span_showtip,.cijugUBwT)
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 81px;
	height: 81px;
	text-indent: -999em;
	overflow: hidden;
}
:is(.probigshow,.cicLZUHNY) :is(.showtip_1,.cHJCQmMZk)
{
	background-position: 0 0;
}
:is(.probigshow,.cicLZUHNY) :is(.showtip_2,.cTAHOqrRz)
{
	background-position: 0 -81px;
}

:is(.probigshow,.cicLZUHNY) a:is(.a_probigshow,.cIMMcLKJj)
{
	cursor: crosshair;
}

:is(.zoomplepopup,.cxqLVAxfU)
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	background: #fff;
	border: 1px solid #e9493d;
	overflow: hidden;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	z-index: 10;
	cursor: crosshair; /*	height:50px; width:50px;*/
}

#iubFHjwtb
{
	position: absolute;
	visibility: hidden;
	top: 0px;
	left: 405px;
	width: 340px;
	height:304px;
	background: #fff;
	border: 1px solid #ccc;
	overflow: hidden;
}
#iubFHjwtb img
{
	position: relative;
}

:is(.div_prothumb,.cpgoBQUGI)
{
	position: relative;
	padding: 15px 15px 0;
	width:335px;
	overflow:hidden;
}

:is(.thumbporbox,.cKpZZjFmA)
{
	position: relative;
	width: 375px;
	overflow: hidden;
}

:is(.div_prothumb,.cpgoBQUGI) :is(.span_prev,.cNumrZNOt),:is( .div_prothumb, .cpgoBQUGI) :is(.span_next,.cpvtWRzgl)
{
	position: absolute;
	top: 15px;
	width: 22px;
	height: 64px;
	display:block;
	text-indent: -999em;
	overflow: hidden;
	cursor: hand;
	cursor: pointer;
}
:is(.div_prothumb,.cpgoBQUGI) :is(.span_prev,.cNumrZNOt)
{
	left: 0px;
	
	background-position: -90px -282px;
}
:is(.div_prothumb,.cpgoBQUGI) :is(.span_prevb,.cUXwAAQqf)
{
	background-position: -112px -282px;
	cursor: default;
}
:is(.div_prothumb,.cpgoBQUGI) :is(.span_next,.cpvtWRzgl)
{
	right: 0px;
	background-position: -156px -282px;
}
:is(.div_prothumb,.cpgoBQUGI) :is(.span_nextb,.cfhZZOXoM)
{
	background-position: -134px -282px;
	cursor: default;
}


:is(.ul_prothumb,.cvXgFMDcv)
{
	position: relative;
	width: 7500px;
	overflow: hidden;
}
:is(.ul_prothumb,.cvXgFMDcv) li
{
	float: left;
	width: 75px;
	height: 64px;
	text-align: center;
}

:is(.ul_prothumb,.cvXgFMDcv) img
{
	padding: 1px;
	border: 1px solid #ddd;
}
:is(.ul_prothumb,.cvXgFMDcv) li:is(.now,.cBIIYchGY) img
{
	border: 1px solid #D6C6AB;
}

/* div_prolinks */
:is(.div_prolinks,.cdsbCzguK)
{
	padding: 20px 0 0 5px;
	overflow: hidden;
	zoom: 1;
}

a#iZUpffNPu
{
	float: left;
	padding: 3px 0 3px 25px;
	background-position: -436px -177px;
	color: #0d79bd;
}
a#iZUpffNPu:hover
{
	text-decoration: underline;
}

span:is(.span_share,.ctmKyidsp)
{
	float: right;
	width: 320px;
	text-align: right;
	line-height: 16px;
}
span:is(.span_share,.ctmKyidsp) b
{
	font-weight: normal;
}
span:is(.span_share,.ctmKyidsp) :is(.a_share,.cZzskoCfM)
{
	display: -moz-inline-stack;
	display: inline-block; *display:inline;*zoom:1;
width:16px;height:16px;margin-right:6px;
overflow:hidden;text-indent:999em;
vertical-align:top;}



/* prodbaseinfo_a */
:is(.prodbaseinfo_a,.cQMWZuNSJ)
{
	float: left;
	display:inline;
	width: 362px;
	margin-left: 5px;
	z-index: 1;
}

:is(.h2_prodtitle,.cuctUQnYL)
{
	font-size: 20px;
	border-bottom: 1px dashed #bbbbbb;
	padding: 40px 2px 0 15px;
	line-height: 1.6em;
	height: 40px;
}

:is(.ul_prodinfo,.cHqunBwAb)
{
	padding: 6px 0 0 16px;
	overflow: hidden;
	zoom: 1;
	height: 411px;
}
:is(.ul_prodinfo,.cHqunBwAb) li
{
	float: left;
	width: 300px;
	padding: 0px 0;
	font-size: 14px;
}
:is(.ul_prodinfo,.cHqunBwAb) li span
{
	font-size: 14px;
	color: #666666;
}
:is(.li_normalprice,.cpcrRSbFP),:is( .li_prono, .cAIsxRSiw)
{
	line-height: 24px;
}

:is(.ul_prodinfo,.cHqunBwAb) :is(.li_prono,.cAIsxRSiw),:is( .ul_prodinfo, .cHqunBwAb) :is(.li_marketprice,.cAwsmxOmg),:is( .ul_prodinfo, .cHqunBwAb) :is(.li_volume,.ciBHtdZRT),:is( .ul_prodinfo, .cHqunBwAb) :is(.li_weight,.cJAeAmaUM),:is( .ul_prodinfo, .cHqunBwAb) :is(.li_jf,.cnXwHlxuD),:is( .ul_prodinfo, .cHqunBwAb) :is(.li_brand,.cYJXXXlFv) :is(.span_title,.cxaBvvJRk)
{
	color: #999;
}
:is(.ul_prodinfo,.cHqunBwAb) :is(.li_brand,.cYJXXXlFv)
{
	width: 180px;
}
:is(.li_prono,.cAIsxRSiw)
{
	line-height: 2.9em;
}
:is(.ul_prodinfo,.cHqunBwAb) :is(.b_proprice,.cpOvHBugW)
{
	font-size: 14px;
	color: #C10005;
	font-weight: normal;
}
:is(.ul_prodinfo,.cHqunBwAb) a:is(.a_brand,.cOXaMBRZa)
{
	color: #c00;
}
:is(.ul_prodinfo,.cHqunBwAb) a:is(.a_brand,.cOXaMBRZa):hover
{
	text-decoration: underline;
}

:is(.ul_prodinfo,.cHqunBwAb) :is(.li_jf,.cnXwHlxuD)
{
	clear: both;
	width: 300px;
}
:is(.ul_prodinfo,.cHqunBwAb) :is(.li_jf,.cnXwHlxuD) b
{
	font-weight: normal;
	color: #c00;
}
:is(.ul_prodinfo,.cHqunBwAb) :is(.li_jf,.cnXwHlxuD) a:is(.a_usejf,.cDOJJrnaX)
{
	display: -moz-inline-stack;
	display: inline-block; *display:inline;*zoom:1;width:80px;height:22px;line-height:22px;line-height:25px\9;_line-height:22px;overflow:hidden;background-position:-420px-120px;text-align:center;color:#fff;margin:0008px;filter:alpha(opacity=90);opacity:0.9;vertical-align:middle;}
:is(.ul_prodinfo,.cHqunBwAb) :is(.li_jf,.cnXwHlxuD) a:is(.a_usejf,.cDOJJrnaX):hover
{
	filter: alpha(opacity=100);
	opacity: 1.0;
}

:is(.prodbaseinfo_a,.cQMWZuNSJ) :is(.div_choose,.cffxGZQGw)
{
	background: #fcf0f0;
	border: 1px solid #fbd2d2;
	margin-top: 7px;
	padding: 10px;
}
:is(.prodbaseinfo_a,.cQMWZuNSJ) :is(.div_choose,.cffxGZQGw) h3
{
	font-weight: normal;
	padding: 0 0 5px;
}




:is(.ul_choosecolor,.cqtrWtDrZ)
{
	overflow: hidden;
	zoom: 1;
}
:is(.ul_choosecolor,.cqtrWtDrZ) li
{
	float: left;
	position: relative;
	width: 48px;
}

:is(.ul_choosecolor,.cqtrWtDrZ) li :is(.span_lack,.cRiEwKWCP)
{
	position: absolute;
	top: 0px;
	left: 0px;
	text-indent: -999em;
	overflow: hidden;
	width: 42px;
	height: 42px;
	background-position: 0 -300px;
}

:is(.ul_choosecolor,.cqtrWtDrZ) img
{
	border: 1px solid #c8c9cd;
}
:is(.ul_choosecolor,.cqtrWtDrZ) a:hover img,:is( .ul_choosecolor, .cqtrWtDrZ) li:is(.now,.cBIIYchGY) img
{
	border: 1px solid #c00;
}

:is(.prodbaseinfo_a,.cQMWZuNSJ) :is(.p_inputnum,.cupqmqjAB)
{
	padding: 10px 0 0;
}

:is(.prodbaseinfo_a,.cQMWZuNSJ) :is(.p_inputnum,.cupqmqjAB) :is(.txt,.cLrhkefFk)
{
	border: 1px solid #c4c4c4;
	width: 45px;
	height: 15px;
	text-align: center;
	vertical-align: middle;
}
:is(.prodbaseinfo_a,.cQMWZuNSJ) :is(.p_inputnum,.cupqmqjAB) b
{
	font-weight: normal;
}

/* div_readysale */
:is(.div_readysale,.cPrZgCiwW)
{
	margin: 10px 0;
	padding: 7px 6px 5px;
	background: #fbd1bc;
	border: 1px solid #fab98d;
	font-family: "宋体";
}
div:is(.div_readysale,.cPrZgCiwW) a:is(.a_toreadyinfo,.czTPHlqDW)
{
	color: #c00;
}
div:is(.div_readysale,.cPrZgCiwW) a:is(.a_toreadyinfo,.czTPHlqDW):hover
{
	text-decoration: underline;
}

:is(.div_buybtn,.cktYxemtx)
{
	height: 60px;
	margin: 10px 0 3px;
	border-bottom: 1px dashed #bbb;
	overflow: hidden;
	clear: both;
	zoom: 1;
}
:is(.div_buybtn,.cktYxemtx) a
{
	float: left;
	height: 57px;
	overflow: hidden;
}
:is(.div_buybtnr,.cnlMiyWXH)
{
	border: none;
}
:is(.div_buybtnr,.cnlMiyWXH) a
{
	float: right;
}
:is(.div_buybtn,.cktYxemtx) :is(.a_tobuy,.cOdXsljjx)
{
	width: 199px;
	text-indent: -999em;
	background-position: 0 -50px;
}
:is(.div_buybtn,.cktYxemtx) :is(.a_addtofavor,.cZivxVpeb)
{
	width: 104px;
	text-indent: -999em;
	background-position: -200px -50px;
	margin-left: 6px;
	_display: inline;
}


:is(.div_proabs,.cUuwDzUZM)
{
	padding: 5px;
}
:is(.ul_proabs,.cLLQMcPEa)
{
	line-height: 2.2em;
}
:is(.ul_proabs,.cLLQMcPEa) :is(.li_proupdate,.cgWUduukj)
{
	color: #c00;
	font-weight: bold;
}
:is(.ul_proabs,.cLLQMcPEa) b:is(.b_numa,.cvMwgpJAj)
{
	color: #ffb005;
}
:is(.ul_proabs,.cLLQMcPEa) a:is(.a_tocomments,.cjkvBWgtW)
{
	color: #319ae1;
}
:is(.ul_proabs,.cLLQMcPEa) a:is(.a_tocomments,.cjkvBWgtW):hover
{
	text-decoration: underline;
}



/* prodetailsinfo_b */
:is(.prodetailsinfo_b,.cLHSQHhiW)
{
	margin: 15px 0;
	word-wrap: break-word;
	word-break: break-all;
	clear: both;
}

:is(.ul_property,.cHoVSEPrd)
{
	padding: 5px 10px;
	overflow: hidden;
	zoom: 1;
}
:is(.ul_property,.cHoVSEPrd) li
{
	float: left;
	height: 27px;
	line-height: 27px;
	width: 358px;
	background: #f6f5f5;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	overflow: hidden;
	zoom: 1;
}
:is(.ul_property,.cHoVSEPrd) span:is(.span_title,.cxaBvvJRk)
{
	float: left;
	height: 27px;
	width: 90px;
	background: #dbdbdb;
	border-right: 1px solid #fff;
	padding-right: 2px;
	margin-right: 5px;
	text-align: right;
	_display: inline;
}

/* tabbox_a  prodetailsinfo_c */
:is(.tabbox_a,.cATYdhLGk)
{
	position: relative;
	padding: 27px 0 0;
}

:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle,.cvjNAdIbA)
{
	position: absolute;
	top: 0px;
	width: 90px;
	height: 28px;
	line-height: 26px;
	text-align: center;
	z-index: 5;
	font-size: 1.18em;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle_1,.czJgBAXEY)
{
	left: 0px;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle_2,.cDZbGHBth)
{
	left: 92px;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle_3,.cTcAUyIFQ)
{
	left: 184px;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle_4,.cbCIDuGYA)
{
	left: 276px;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle_5,.cjqIJApSj)
{
	left: 368px;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle_6,.cmOCXhXfC)
{
	left: 460px;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle_7,.crngiRqOy)
{
	left: 552px;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle_8,.cZWZplDlZ)
{
	left: 544px;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle_8,.cZWZplDlZ)
{
	left: 536px;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle,.cvjNAdIbA) span
{
	display: block;
	width: 90px;
	height: 26px;
	padding-top: 2px;
	background-position: 0 -220px;
	cursor: hand;
	cursor: pointer;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabtitle,.cvjNAdIbA) span:is(.now,.cBIIYchGY),:is( .tabbox_a, .cATYdhLGk) :is(.tabtitle,.cvjNAdIbA) span:is(.over,.ckVYAqQAF)
{
	color: #c00;
	background-position: 0 -248px;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabcont,.cMmqNVhak)
{
	z-index: 2;
	border: 1px solid #dbdbdb;
	padding: 10px 4px;
	margin: 0 0 10px;
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabcont,.cMmqNVhak) :is(.output,.ciGLirGYJ),:is( .detailstabbox, .cZvQvAbxA) :is(.tabcont,.cMmqNVhak) :is(.output,.ciGLirGYJ)
{
	width: 740px;
	overflow: hidden;
}
.tabbox_a .tabcont
{
}
:is(.tabbox_a,.cATYdhLGk) :is(.tabcontnow,.cnUoHQOXy)
{
	display: block;
}


:is(.h3_comtip,.crSBqgArI)
{
	background: #fefcf4;
	border: 1px solid #f7efd6;
	height: 25px;
	line-height: 25px;
	padding: 0 10px;
	margin: 0 5px;
	margin-bottom: 5px;
	font-weight: normal;
	color: #777;
}
:is(.h3_comtip,.crSBqgArI) span
{
	margin: 0 10px;
}
:is(.h3_comtip,.crSBqgArI) a
{
	color: #c00;
	text-decoration: underline;
}

:is(.prodetailsinfo_b,.cLHSQHhiW) :is(.tac,.cOiCKKOSa)
{
	padding: 15px;
	text-align: center;
}

:is(.font_hotline,.cJUsmztve)
{
	color: #E20E19;
	font: bold 22px "微软雅黑";
}

:is(.h2_prodtitle,.cuctUQnYL) strong
{
	color: #F36A00;
	font-family: 微软雅黑;
}


:is(.btype,.cEKBBpOuN)
{
	font-size: 14px;
	font-weight: bold;
	font-family: 微软雅黑;
	color: #6F9C00;
}
:is(.btype,.cEKBBpOuN) a
{
	color: #F36A00;
}

:is(.probigshow,.cicLZUHNY)
{
	 border:1px solid #CCCCCC;
	position: relative;
	width: 300px;
	height: 225px;
	padding: 1px;
	padding-top: 0px;
}